
/* ****************** 2칸 레이아웃  ****************** */

.layout_21830_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_21830_ > div {margin-left:-25px;}
.layout_21830_ > div:after {content:''; display:block; clear:both;}
.layout_21830_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:25px; box-sizing:border-box;}
.layout_21830_ > div > .container_1 {width:50%;}
.layout_21830_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_21830_ > div > .container_1 { width:100%; }
	.layout_21830_ > div > .container_2 {clear:both; width:100%; padding-top:25px;}
}

@media \0screen{
	.layout_21830_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_21835_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_21835_ * {box-sizing:border-box;}
.img_21835_ a {display:block; text-decoration:none;}
.img_21835_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_21837_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_21837_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_21834_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** HTML 편집기  ****************** */

.html_21845_ {overflow:hidden;}
.html_21845_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_21839_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_21839_ > div:after {content:''; display:block; clear:both;}
.layout_21839_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21839_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_21846_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_21846_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_21846_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_21841_ {font-size:0;}
.title_21841_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_21841_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_21841_.style_top p {padding-top:10px;}
.title_21841_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_21841_.style_right p {padding-right:14px;}
.title_21841_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_21841_.style_bottom p {padding-bottom:12px;}
.title_21841_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_21841_.style_left p {padding-left:14px;}
.title_21841_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_21841_.style_circle1 p {padding-left:20px;}
.title_21841_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_21841_.style_circle2 p {padding-left:20px;}
.title_21841_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_21859_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_21859_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_21859_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_21865_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_21865_ > div:after {content:''; display:block; clear:both;}
.layout_21865_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21865_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_21862_:after {content:''; display:block; clear:both;}
.img_tile_21862_ * {box-sizing:border-box;}
.img_tile_21862_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_21862_ .item a {display:block; text-decoration:none;}
.img_tile_21862_ figure {display:block; margin:0; padding:5px;}
.img_tile_21862_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_21862_ .text_box {display:block;}
.img_tile_21862_ .text_box p {margin:0; padding:5px;}
.img_tile_21862_ .subject { color:#000000;}
.img_tile_21862_ .content {color:#444;}

.text_sml_21862_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_21862_ .content {font-size:13px; line-height:1.6em;}
.text_mid_21862_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_21862_ .content {font-size:14px; line-height:1.6em;}
.text_big_21862_ .subject {font-size:18px; line-height:1.4em;}
.text_big_21862_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_21862_ .item {width:100%;}
.col_m_2_21862_ .item {width:50%;}
.col_m_3_21862_ .item {width:33.3333%;}
.col_m_1_21862_ .item,
.col_m_2_21862_ .item2n,
.col_m_3_21862_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_21862_ .item,
	.col_m_2_21862_ .item2n,
	.col_m_3_21862_ .item3n {clear:none;}

	.col_pc_1_21862_ .item {width:100%;}
	.col_pc_2_21862_ .item {width:50%;}
	.col_pc_3_21862_ .item {width:33.3333%;}
	.col_pc_4_21862_ .item {width:25%;}
	.col_pc_5_21862_ .item {width:20%;}
	.col_pc_6_21862_ .item {width:16.6666%;}
	.col_pc_1_21862_ .item,
	.col_pc_2_21862_ .item2n,
	.col_pc_3_21862_ .item3n,
	.col_pc_4_21862_ .item4n,
	.col_pc_5_21862_ .item5n,
	.col_pc_6_21862_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_21862_ .item,
	.col_m_2_21862_ .item2n,
	.col_m_3_21862_ .item3n {clear:none;}

	.col_pc_1_21862_ .item {width:100%;}
	.col_pc_2_21862_ .item {width:50%;}
	.col_pc_3_21862_ .item {width:33.3333%;}
	.col_pc_4_21862_ .item {width:25%;}
	.col_pc_5_21862_ .item {width:20%;}
	.col_pc_6_21862_ .item {width:16.6666%;}
	.col_pc_1_21862_ .item,
	.col_pc_2_21862_ .item2n,
	.col_pc_3_21862_ .item3n,
	.col_pc_4_21862_ .item4n,
	.col_pc_5_21862_ .item5n,
	.col_pc_6_21862_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_21840_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_21840_ > div:after {content:''; display:block; clear:both;}
.layout_21840_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21840_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_21831_ {font-size:0;}
.button_title_21831_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #000000; background:#000000;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_21831_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_21844_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_21844_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_21844_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_21843_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_21843_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_21847_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_21847_ > div:after {content:''; display:block; clear:both;}
.layout_21847_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21847_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_21848_ {font-size:0;}
.button_title_21848_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #000000; background:#000000;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_21848_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_21850_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_21850_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_21850_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_21849_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_21849_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_21851_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_21851_ > div:after {content:''; display:block; clear:both;}
.layout_21851_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21851_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_21852_ {font-size:0;}
.button_title_21852_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #000000; background:#000000;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_21852_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_21854_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_21854_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_21854_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_21853_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_21853_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_21855_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_21855_ > div:after {content:''; display:block; clear:both;}
.layout_21855_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21855_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_21856_ {font-size:0;}
.button_title_21856_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #000000; background:#000000;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_21856_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_21858_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_21858_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_21858_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_21857_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_21857_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_21874_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_21874_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_21874_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
